<!DOCTYPE html>
<html lang="en">*
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Modern Business - Start Bootstrap Template</title>
  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <!-- Custom styles for this template -->
  <link href="css/modern-business.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

</head>

<body>
  <!-- Navigation -->
  <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top">
  </nav>
  <header>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <!-- Slide One - Set the background image for this slide in the line below -->
        <div class="carousel-item active"
          style="background-image: url('https://image.freepik.com/free-vector/sport-background-with-abstract-shapes-design_23-2148237963.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>First Slide</h3>
            <p>This is a description for the first slide.</p>
          </div>
        </div>
        <!-- Slide Two - Set the background image for this slide in the line below -->
        <div class="carousel-item"
          style="background-image: url('https://image.freepik.com/free-vector/sport-equipment-concept_1284-13034.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>Second Slide</h3>
            <p>This is a description for the second slide.</p>
          </div>
        </div>
        <!-- Slide Three - Set the background image for this slide in the line below -->
        <div class="carousel-item"
          style="background-image: url('https://image.freepik.com/free-vector/colored-silhouettes-runners_23-2147619177.jpg')">
          <div class="carousel-caption d-none d-md-block">
            <h3>Third Slide</h3>
            <p>This is a description for the third slide.</p>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </header>

  <!-- Page Content -->
  <div class="container">

    <h1 class="my-4">Welcome to Planet Sports</h1>

    <!-- Marketing Icons Section -->
    <div class="row" id="product-div">
      <div class="card h-100" style="
      width: 1000px;">
        <h4 class="card-header">Sports Items
            <button id="btn-add-product-line" class="btn btn-primary" style="float:right">Add</button>
          </h4>
        <div class="card-body">
          <p class="card-text">
           
            <div id="test">
            </div>
            <div id="test1">
            </div>

          </p>
        </div>

      </div>
      <div id="billData"></div>

      <div class="card-footer">
        <button id="genBill">Generate Bill</button>
      </div>

      <!-- <div class="card-footer">
        <button class="generate-invoice-button">Generate invoice</button>
      </div> -->

    </div>
  </div>
  <!-- bill content -->
  <div class="col-md-12 container" id="billTable" style="visibility: hidden">
    <button id="reload-button">New</button>
    <table class="table">
    <thead>
    <tr>
    <th class="border-0 text-uppercase small font-weight-bold">Item</th>
    <th class="border-0 text-uppercase small font-weight-bold">Unit Cost</th>
    <th class="border-0 text-uppercase small font-weight-bold">Quantity</th>
    <th class="border-0 text-uppercase small font-weight-bold">Total</th>
    </tr>
    </thead>
    <tbody id="dataDisplay">
    </tbody>
    <tfoot class="table-bordered" style="border: 1px teal solid ">
   <tr>
   <td colspan="3">Total</td>
    <td id="billTotal"></td>
    </tr>
    <tr><td colspan="3">Discount</td><td id="billDiscount"></td></tr>
    <tr><td colspan="3">GrandTotal</td><td id="billGrandTotal"></td></tr>
    </tfoot>
    </table>
    </div>
  <hr>
  <!-- Footer -->
  <footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; hamro pasal 2019</p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.3.1.min.js">
  </script>
  <script type="text/javascript" src="/js/work.js">
  </script>

</body>

</html>